S’abonner

Je ne vois pas les palettes FilmPack 4 dans OpticsPro. Pourquoi ?

FilmPack 4 n'est disponible dans OpticsPro qu'à partir de la version 8.2 et supérieur.

Si vous utilisez des versions antérieures, il convient d'utiliser FilmPack 4 en mode standalone.

 

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande

Commentaires